GLM_GTC_color_encoding
GTC Extensions (Stable)

Allow to perform bit operations on integer values. More...

## Functions

template<typename T , precision P>
GLM_FUNC_DECL tvec3< T, P > | convertD50XYZToD65XYZ (tvec3< T, P > const &ColorD50XYZ)
| Convert a D50 YUV color to D65 YUV.
template<typename T , precision P>
GLM_FUNC_DECL tvec3< T, P > | convertD65XYZToD50XYZ (tvec3< T, P > const &ColorD65XYZ)
| Convert a D65 YUV color to D50 YUV.
template<typename T , precision P>
GLM_FUNC_DECL tvec3< T, P > | convertD65XYZToLinearSRGB (tvec3< T, P > const &ColorD65XYZ)
| Convert a D65 YUV color to linear sRGB.
template<typename T , precision P>
GLM_FUNC_DECL tvec3< T, P > | convertLinearSRGBToD65XYZ (tvec3< T, P > const &ColorLinearSRGB)
| Convert a linear sRGB color to D65 YUV.

## Detailed Description

Allow to perform bit operations on integer values.

<glm/gtc/color_encoding.hpp> need to be included to use these functionalities.